@charset "UTF-8";
/* CSS Document */




@import "reset000.css";


body,td,th {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #48494a;
	line-height: 1.4em;
	letter-spacing: -0.01em;
}
body {
	background-color: #ffffff;
	background-image: url(bg000000.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	margin-top: 0px 0px 0px 0px;
}


.textbold{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color: #FF6600; font-weight:bold;}
.text1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color: #48494a }

/*  ========================================  STRUCTURE  ========================================  */

.wrapper {
	width: 923px;
	margin-left: auto;
	margin-right: auto;
	text-align: left !important;
	padding: 0px 20px 0px 20px;
	border: 0px dotted #999;
}


/*  --------------------  LOGIN  --------------------  */

#login {
	width: 923px;
	height: 12px;
	float: left;
	text-align: right;
	border: 0px dotted #999;
}
	.loggedIn {
		float: right;
		margin-bottom: -33px;
		padding: 8px 80px 0px 0px;
		font-size: 13px;
		border: 0px dotted #999;
	}

/*
#shelf {
	width: 100%;
	background-image: url(images/bg-login.png);
	border-bottom: 0px solid #4b483e;
	color: #ffffff;
	display: block;
	float: left;
}
	#shelfWrap {
		width: 853px;
		height: 85px;
		float: right;
		margin: 0px;
		padding: 15px 30px 0px 00px;
		background-image: url(images/bg-logintext.gif);
		background-repeat: no-repeat;
		background-position: top left;
		font-size: 12px;
		text-align: right;
		color: #363636;
		border: 0px dotted #999;
	}
	*/
	
	#popup {
	height: 100%;
	width: 100%;
	background: #ffffff;
	position: absolute;
	top: 0;
		-moz-opacity:0.75;
		-khtml-opacity: 0.75;
		opacity: 0.75;
		filter:alpha(opacity=75);
	z-index: 100;
	}
	
	#window {
		height: 180px; 
		width: 370px;
		position: absolute;
		top: 50%; 
		left: 50%;
		margin: -200px 0px 0px -200px;
		padding: 105px 15px 15px 15px;
		background: #e16003;
		background-image: url(bg-login.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		border: 0px solid #000000;
		font-size: 13px;
		color: #fff;
		text-align: center;
			border-radius: 7px;
			-moz-border-radius: 7px;
			-webkit-border-radius: 7px;
			-khtml-border-radius: 7px;
			-moz-box-shadow: 0px 0px 35px #1c191a;
			-webkit-box-shadow: 0px 0px 35px #1c191a;
			box-shadow: 0px 0px 35px #1c191a;
		z-index: 101;
	}
		#popup_content .fieldBox a:link {
			color: #f9dfcd;
			text-decoration: underline;
		}
		#popup_content .fieldBox a:visited {
			color: #f9dfcd;
			text-decoration: underline;
		}
		#popup_content .fieldBox a:hover {
			color: #fff;
			text-decoration: none;
		}
		#popup_content .fieldBox a:active {
			color: #fff;
			text-decoration: none;
		}
		
		#popup_content .fieldBox {
			padding: 5px 0px 5px 15px;
			margin-bottom: 10px;
			border: 0px dotted #999;
		}
		#popup_content .field {
			width: 150px;
			padding: 5px 10px 5px 10px;
			margin: 0px 0px 0px 5px;
			font-size: 14px;
			background: #fff;
			border: 2px solid #e98842;
				border-radius: 4px;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
		}
		#popup_content .field:focus {
			outline: none;
			border: 2px solid #f5c8a7;
		}
		
			.btnLogin {
				width: 92px;
				height: 44px;
				float: left;
				margin: -2px 15px 0px 80px;
				background-image: url(btn-form.jpg);
				background-repeat: no-repeat;
				background-color: transparent;
				background-position: -264px 0px;
				border: 0px;
				cursor: pointer;
				border: 0px dotted #999;
			}
			.btnLogin:hover,
			.btnLogin:focus {
				background-position: -264px -44px;
			}
			.btnLogin:active {
				background-position: -264px -88px;
			}
			
			.btnCancel {
				width: 92px;
				height: 44px;
				float: right;
				position: absolute;
				margin: -2px 0px 0px -90px;
				background-image: url(btn-form.jpg);
				background-repeat: no-repeat;
				background-color: transparent;
				background-position: -561px 0px;
				border: 0px;
				cursor: pointer;
				border: 0px dotted #999;
			}
				@media screen and (-webkit-min-device-pixel-ratio:0) {
				.btnCancel { margin-left: 0px;}
				}
			.btnCancel:hover,
			.btnCancel:focus {
				background-position: -561px -44px;
			}
			.btnCancel:active {
				background-position: -561px -88px;
			}
		
		#popup_content a:link {
			color: #e16003;
			text-decoration: underline;
		}
		#popup_content a:visited {
			color: #e16003;
			text-decoration: underline;
		}
		#popup_content a:hover {
			color: #e16003;
			text-decoration: none;
		}
		#popup_content a:active {
			color: #e16003;
			text-decoration: none;
		}


/*  --------------------  HEADER  --------------------  */

#header {
	width: 150px;
	height: 122px;
	float: left;
	padding: 6px 0px 0px 0px;
	border: 0px dotted #999;
}
.social-icons ul{
	float:right;
}

.social-icons ul li{
	float:left;
	list-style-type:none;
	margin:3px 0 0 15px;
}

.social-icons ul li.s-ic-1, .social-icons ul li.s-ic-1 a, .social-icons ul li.s-ic-2, .social-icons ul li.s-ic-3, .social-icons ul li.s-ic-4{
	width:28px;
	height:26px;
	background:url(../images/rss.png) no-repeat;
	cursor:pointer;
}

.social-icons ul li.s-ic-2, .social-icons ul li.s-ic-2 a{
	width:28px;
	height:26px;
	background:url(../images/twit.png) no-repeat;
}

.social-icons ul li.s-ic-3, .social-icons ul li.s-ic-3 a{
	width:28px;
	height:26px;
	display:block;
	background:url(../images/fb.png) no-repeat;
}

.social-icons ul li.s-ic-4, .social-icons ul li.s-ic-4 a{
	width:28px;
	height:26px;
	background:url(../images/email.png) no-repeat;
}

.social-icons ul li.s-ic-1 a:hover{
	background:url(../images/rss-on.png) no-repeat;
}

.social-icons ul li.s-ic-2 a:hover{
	background:url(../images/twit-on.png) no-repeat;
}

.social-icons ul li.s-ic-3 a:hover{
	background:url(../images/fb-on.png) no-repeat;
}

.social-icons ul li.s-ic-4 a:hover{
	background:url(../images/email-on.png) no-repeat;
}

.social-icons ul li a{
	display:block;
	text-decoration:none;
}

.main-menu{
	float:right;
	margin:52px 0 0 0;
}

/*  --------------------  NAV  --------------------  */

#nav {
	width: 773px;
	height: 122px;
	float: left;
	padding: 0px 0px 0px 0px;
	border: 0px dotted #999;
}


/*  --------------------  BODY  --------------------  */

#body {
	width: 923px;
	float: left;
	padding: 0px 0px 116px 0px;
	border: 0px dotted #999;
}

	#sidebar {
	}
	
	#bodyWithSidebar {
	}


/*  --------------------  FOOTER  --------------------  */

#footerWrapper {
	width: 100%;
	height: 56px;
	position: fixed;
	bottom: 0px;
	background-color: #231f20;
	z-index: 1;
}
	#footer {
		width: 933px;
		height: 56px;
		float: left;
		font-size: 10px;
		color: #8e8a8b;
	}
		#footerLeft {
			width: 212px;
			height: 42px;
			float: left;
			padding: 14px 0px 0px 0px;
			text-align: left;
			border: 0px dotted #999;
		}
		#footerMiddle {
			height: 56px;
			width: 900px;
			float: center;
			padding: 5px 0px 0px 0px;
			text-align: center;
			border: 0px dotted #999;
		}
		#footerRight {
			width: 421px;
			height: 36px;
			float: left;
			padding: 20px 0px 0px 0px;
			text-align: right;
			border: 0px dotted #999;
		}




/*  ========================================  LAYOUT  ========================================  */


/*  --------------------  HOME  --------------------  */

.homeMain {
	width: 923px;
	height: 452px;
	float: left;
	background-image:url(bg-home0.gif);
	background-repeat: no-repeat;
}
.featured {
	float: left;
	border: 0px dotted #999;
}


/*  --------------------  ABOUT  --------------------  */

.aboutUs {
	width: 923px;
	float: left;
	padding: 0px 0px 30px 0px;
}
	.aboutUs .Left {
		float: left;
		padding: 0px 60px 15px 0px;
	}
	.aboutUs .Right {
		float: right;
		padding: 0px 0px 15px 60px;
	}
.about {
	float: left;
	padding: 220px 0px 30px 0px;
	font-size: 13px;
	text-align: center;
	line-height: 1.8em;
}
	.web {
		width: 230px;
		background-image: url(icn-abou.gif);
		background-repeat: no-repeat;
	}
	.branding {
		width: 230px;
		background-image: url(icn-abov.gif);
		background-repeat: no-repeat;
	}
	.photo {
		width: 230px;
		background-image: url(icn-abow.gif);
		background-repeat: no-repeat;
	}
	.direction {
		width: 230px;
		background-image: url(icn-abox.gif);
		background-repeat: no-repeat;
	}
	
/*  --------------------  BLOG  --------------------  */

.blogLeft {
	width: 535px;
	float: left;
}
	.blogArticleWrapper {
		float: left;
		padding: 0px 0px 30px 0px;
	}
		.blogArticleImg {
			float: left;
			padding: 0px 0px 0px 0px;
			margin: -2px 28px -2px -2px;
			border: 2px solid #ffffff;
				-moz-box-shadow: 0px 0px 8px #acacac;
				-webkit-box-shadow: 0px 0px 8px #acacac;
				box-shadow: 0px 0px 8px #acacac;
		}
		#body .blogArticlePreview {
			width: 374px;
			float: left;
			padding: 0px 0px 15px 0px;
			border-bottom: 1px solid #d1d1d1;
		}
			#body .blogArticlePreview h3 {
				font-size: 12px;
				letter-spacing: 0.1em;
			}
			#body .blogArticlePreview .more {
				margin-top: -30px;
				margin-bottom: 30px;
			}
			#body .blogArticlePreview .more a {
				padding: 2px 15px 2px 15px;
				background-color: #f69e5f;
				color: #fff1e7;
				text-decoration: none;
					border-radius: 4px;
					-moz-border-radius: 4px;
					-webkit-border-radius: 4px;
					-khtml-border-radius: 4px;
			}
			#body .blogArticlePreview .more a:link,
			#body .blogArticlePreview .more a:visited {
				text-decoration: none;
			}
			#body .blogArticlePreview .more a:hover,
			#body .blogArticlePreview .more a:active {
				background-color: #e16003;
				color: #ffffff;
				text-decoration: none;
			}
		#body .blogArticleFull {
			width: 535px;
			float: left;
		}
			#body .blogArticleFull .main {
				float: left;
				margin: 5px 30px 15px 0px;
				border: 2px solid #ffffff;
					-moz-box-shadow: 0px 0px 8px #acacac;
					-webkit-box-shadow: 0px 0px 8px #acacac;
					box-shadow: 0px 0px 8px #acacac;
			}
			
			#body .blogArticleFull .full {
				float: left;
				margin: 5px 0px 15px 0px;
				border: 2px solid #ffffff;
					-moz-box-shadow: 0px 0px 8px #acacac;
					-webkit-box-shadow: 0px 0px 8px #acacac;
					box-shadow: 0px 0px 8px #acacac;
			}
			
			#body .blogArticleFull .left {
				float: left;
				margin: 5px 30px 15px 0px;
				border: 2px solid #ffffff;
					-moz-box-shadow: 0px 0px 8px #acacac;
					-webkit-box-shadow: 0px 0px 8px #acacac;
					box-shadow: 0px 0px 8px #acacac;
			}
			
			#body .blogArticleFull .right {
				float: right;
				margin: 5px 0px 15px 30px;
				border: 2px solid #ffffff;
					-moz-box-shadow: 0px 0px 8px #acacac;
					-webkit-box-shadow: 0px 0px 8px #acacac;
					box-shadow: 0px 0px 8px #acacac;
			}

	.blogFiledUnder {
		width: 505px;
		float: left;
		padding: 5px 15px 5px 15px;
		margin: 15px 0px 15px 0px;
		border-top: 1px solid #d1d1d1;
		font-size: 13px;
	}
		.blogPrevNext {
			width: 505px;
			float: left;
		}
			.blogPrev {
				width: 242px;
				float: left;
				padding: 30px 10px 0px 0px;
				text-align: left;
			}
			.blogNext {
				width: 242px;
				float: left;
				padding: 30px 0px 0px 10px;
				text-align: right;
			}
	
.blogRight {
	width: 328px;
	float: left;
	padding: 0px 0px 0px 60px;
	font-size: 13px;
	line-height: 2.0em;
}

	.blogRightTwo ul#nav_categories,
	.blogRightTwo ul#nav_categories li {
		 margin: 0px;
		 padding: 0px;
		 list-style: none;
		 list-style-type: none;
	}


	/*  ---------- Blog Search ---------- */

	.searchWrapper {
		width: 316px;
		height: 38px;
		float: left;
		padding: 6px;
		background-color: #373737;
	}
		.search {
			width: 174px;
			height: 24px;
			float: left;
			padding: 8px 12px 6px 47px;
			border: 0px solid #d3d2d2;
			background-color: #737373;
			background-image: url(bg-searc.png);
			background-repeat: no-repeat;
			font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
			font-size: 16px;
			text-transform: uppercase;
			letter-spacing: 0.15em;
			color: #fffefe;
				border-radius: 4px;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
		}
		.search:focus {
			width: 209px;
			padding: 8px 12px 6px 12px;
			background-color: #d1d1d1;
			border-color: #e16003;
			text-transform: none;
			letter-spacing: 0.0em;
			color: #000000;
			outline: none;
		}
		
		.btnSearch {
				width: 73px;
				height: 38px;
				float: left;
				margin-left: 6px;
				background-image: url(btn-form.jpg);
				background-position: -488px -2px;
				background-repeat: no-repeat;
				background-color: transparent;
				border: 0px;
				cursor: pointer;
			}
			.btnSearch:hover,
			.btnSearch:focus {
				background-position: -488px -46px;
			}
			.btnSearch:active {
				background-position: -488px -90px;
			}
			
	.blogRightOne {
		width: 149px;
		float: left;
		padding: 30px 15px 0px 0px;
	}
	.blogRightTwo {
		width: 149px;
		float: left;
		padding: 30px 15px 0px 0px;
	}
		.blogRightOne a,
		.blogRightTwo a {
			display: block;
		}
		.blogRightOne a:link,
		.blogRightTwo a:link {
			display: block;
		}
		.blogRightOne a:link,
		.blogRightTwo a:link {
			color: #636363;
			text-decoration: none;
		}
		.blogRightOne a:visited,
		.blogRightTwo a:visited {
			color: #636363;
			text-decoration: none;
		}
		.blogRightOne a:hover,
		.blogRightTwo a:hover {
			color: #000000;
			text-decoration: none;
		}
		.blogRightOne a:active,
		.blogRightTwo a:active {
			color: #000000;
			text-decoration: none;
		}


	/*  ---------- Blog Social ---------- */	
	
	.socialLinks {
		width: 328px;
		height: 39px;
		float: left;
		padding: 0px 0px 0px 0px;
		margin: 12px 0px 0px 0px;
		background-image: url(bg-socia.gif);
		background-repeat: no-repeat;
	}
		.socialLinks a,
		.socialLinks a:link,
		.socialLinks a:visited {
			width: 164px;
			height: 32px;
			float: left;
			display: block;
			padding: 7px 0px 0px 0px;
			color: #fff;
			text-decoration: none;
			text-align: center;
			text-transform: uppercase;
			letter-spacing: 0.03em;
			border: 0px dotted #fff;
		}
		.socialLinks a:hover,
		.socialLinks a:active {
			text-decoration: underline;
		}
	
	
	/*  ---------- Pagination ---------- */
	
	.paginationWrapper {
		float: left;
		padding: 30px 0px 0px 0px;
	}
		.paginationWrapper a,
		.paginationWrapper a:link,
		.paginationWrapper a:visited {
			background-color: #d1d1d1;
			padding: 3px 10px 3px 10px;
			margin: 0px;
			text-decoration: none;
			color: #434343;
		}
		.paginationWrapper a:hover,
		.paginationWrapper a:active {
			background-color: #e16003;
			color: #ffffff;
		}
		
		.paginationWrapper b,
		.paginationWrapper strong {
			background-color: #e16003;
			padding: 5px 10px 6px 10px;
			margin: 0px;
			text-decoration: none;
			font-weight: normal;
			color: #ffffff;
		}
	
	.blogArchiveCol {
		width: 163px;
		float: left;
		padding: 0px 15px 0px 0px;
	}
		.blogArchiveCol a {
			display: block;
			padding: 0px 0px 15px 0px;
		}
	
	
	/*  ---------- Blog Comments ---------- */
		
	.blogCommentsWrapper {
		width: 475px;
		float: left;
		background-color: #f1f1f1;
		padding: 25px 30px 0px 30px;
		margin: 0px 0px 0px 0px;
		color: #000000;
		font-size: 14px;
		line-height: 1.6em;
	}
		.adminWrapper {
			background-color: #dedede;
		}
		.blogCommentsWrapper p {
			margin: 0px;
			padding: 0px;
		}
		
		.blogCommentsBtm {
			width: 455px;
			height: 55px;
			float: left;
			padding: 45px 80px 30px 0px;
			margin: 0px;
			background-image: url(bg-comme.gif);
			background-repeat: no-repeat;
			font-size: 13px;
			text-align: right;
			border: 0px dotted #999;
		}
		.adminBtm {
			background-image: url(bg-comme.gif);
		}
			.blogCommentsBtm p {
				padding: 0px;
				margin: 0px;
			}
			.blogCommentsBtmName {
				font-size: 17px;
				color: #231f20;
			}
			
			img.gravatar {
				width: 64px;
				height: 64px;
				float: right;
				margin: 0px 0px 15px 30px;
				padding: 0px 0px 0px 0px;
				border: 2px solid #ffffff;
					-moz-box-shadow: 0px 0px 8px #acacac;
					-webkit-box-shadow: 0px 0px 8px #acacac;
					box-shadow: 0px 0px 8px #acacac;
			}
			
		.editCommentBox {
			padding: 0px 0px 30px 0px;
		}
		
		.editCommentBox textarea {
			width: 445px;
			height: 220px;
			border: 1px solid #009933;
			padding: 15px;
			margin: 0px 0px 15px 0px;
			line-height: 1.6em;
		}
		
		.posted {
			padding: 15px 0px 0px 0px;
		}
		
	


/*  --------------------  CONTACT  --------------------  */

.contactLeft {
	width: 470px;
	float: left;
	padding: 0px 80px 0px 0px;
}

.contactRight {
	width: 353px;
	float: left;
	padding: 0px 0px 0px 20px;
}
	
	.contactEmail {
		width: 278px;
		height: 57px;
		float: left;
		padding: 20px 0px 25px 75px;
		background-image: url(icn-cont.gif);
		background-repeat: no-repeat;
		border: 0px dotted #999;
		
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
	}
	.contactPhone {
		width: 278px;
		height: 57px;
		float: left;
		padding: 5px 0px 25px 75px;
		background-image: url(icn-conu.gif);
		background-repeat: no-repeat;
	}
	.contactAddress {
		width: 278px;
		height: 57px;
		float: left;
		padding: 5px 0px 25px 75px;
		background-image: url(icn-conv.gif);
		background-repeat: no-repeat;
	}
	.contactVcard {
		width: 278px;
		height: 57px;
		float: left;
		padding: 5px 0px 25px 75px;
		background-image: url(icn-conv.gif);
		background-repeat: no-repeat;
	}
		.contactOneLine {
			float: left;
			padding: 15px 0px 15px 75px;
		}
	
	.contactSuccess {
		display: block;
		padding: 15px 20px 15px 20px;
		margin-bottom: 30px;
		background-color: #e0f3e6;
		border: 1px solid #b2e0c1;
		color: #009933;
	}
		.contactSuccess .h1 {
			font-size: 22px;
			text-transform: uppercase;
			color: #009933;
			letter-spacing: 0.15em;
			line-height: 1.2em;
			padding: 0px 0px 15px 0px;
		}
		
	.contactWarning {
		display: block;
		float: left;
		padding: 15px 20px 15px 90px;
		margin-top: 15px;
		margin-bottom: 30px;
		background-color: #fcefdd;
		background-image: url(icn-warn.gif);
		background-repeat: no-repeat;
		background-position:  top left;
		border: 1px solid #edd6ab;
		color: #cc8d16;
	}
		.contactWarning .h1 {
			font-size: 22px;
			text-transform: uppercase;
			color: #cc8d16;
			letter-spacing: 0.15em;
			line-height: 1.2em;
			padding: 0px 0px 15px 0px;
		}




/*  --------------------  ERROR 404  --------------------  */

.error404 {
	width: 923px;
	height: 452px;
	float: left;
	background-image: url(bg-40400.gif);
	background-repeat: no-repeat;
}
	.error404L {
		width: 432px;
		height: 252px;
		float: left;
		padding: 200px 0px 0px 0px;
	}
	.error404R {
		width: 491px;
		height: 452px;
		float: left;
		background-image: url(img-404c.png);
		background-repeat: no-repeat;
	}

/*
	.error404 a {
		display: block;
		padding: 5px 0px 5px 0px;
	}
	.error404 a:link {
		color: #e16003;
		text-decoration: none;
	}
	.error404 a:visited {
		color: #e16003;
		text-decoration: none;
	}
	.error404 a:hover {
		color: #000000;
		text-decoration: none;
	}
	.error404 a:active {
		color: #000000;
		text-decoration: none;
	} */
	

/*  --------------------  OFFLINE  --------------------  */

.offline {
	width: 923px;
	height: 452px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -230px 0px 0px -450px;
	background-image: url(bg-offli.gif);
	background-repeat: no-repeat;
}
	.offlineL {
		width: 432px;
		height: 152px;
		float: left;
		padding: 300px 0px 0px 0px;
	}
	.offlineR {
		width: 491px;
		height: 452px;
		float: left;
		background-image: url(img-offl.png);
		background-repeat: no-repeat;
	}


/*  --------------------  LOGIN PAGE  --------------------  */

.loginPage {
	width: 923px;
	height: 452px;
	float: left;
	background-image: url(bg-login.gif);
	background-repeat: no-repeat;
}
	.loginPageL {
		width: 432px;
		height: 182px;
		float: left;
		padding: 70px 0px 0px 0px;
	}
	.loginPageR {
		width: 461px;
		height: 332px;
		float: left;
		padding: 60px 0px 0px 30px;
	}
	
		.btnLoginPage {
			width: 132px;
			height: 44px;
			float: left;
			margin-right: 15px;
			background-image: url(btn-form.jpg);
			background-repeat: no-repeat;
			background-color: transparent;
			background-position: -653px 0px;
			border: 0px;
			cursor: pointer;
		}
		.btnLoginPage:hover,
		.btnLoginPage:focus {
			background-position: -653px -44px;
		}
		.btnLoginPage:active {
			background-position: -653px -88px;
		}
		
		
/*  --------------------  CLIENT SECTION (CS)  --------------------  */

#csHeaderWide {
	width: 100%;
	height: 44px;
	background-color: #231f20;
	position: fixed;
	top: 0px;
	z-index: 1;
}
	#csHeader {
		width: 923px;
		float: left;
	}
		#csHeader .Logo {
			float: left;
		}
		#csHeader .Support {
			float: right;
			text-transform: uppercase;
		}
			#csHeader .Support a {
				display: block;
				padding: 12px 5px 11px 5px;
			}
			#csHeader .Support a:link {
				color: #ccc;
				text-decoration: none;
			}
			#csHeader .Support a:visited {
				color: #ccc;
				text-decoration: none;
			}
			#csHeader .Support a:hover {
				color: #fff;
				text-decoration: none;
			}
			#csHeader .Support a:active {
				color: #fff;
				text-decoration: none;
			}

#csClientBG {
	width: 100%;
	padding: 25px 0px 15px 0px;
	margin-bottom: 30px;
	background-image: url(bg-cscli.png);
	border-bottom: 1px solid #cecccd;
	position: fixed;
	top: 44px;
	z-index: 1;
}
	#csClient {
		width: 923px;
		border: 0px dotted #999;
	}
		.csClientName {
			font-size: 30px;
			color: #8e8a8b;
		}

#csProjectBody {
	float: left;
	padding: 170px 0px 0px 0px;
}

.csProjectTitles {
	padding: 20px 0px 0px 10px;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
}
.csProjectWrapper {
	float: left;
	padding: 10px 0px 10px 10px;
	margin-bottom: 0px;
}
	.csProjectWrapper .csStatus {
		margin-bottom: 0px;
		padding: 0px;
		border: 0px;
		text-align: left;
	}
	
.csProjectWrapper:hover {
	background-color: #fdf3ee;
	cursor: default;
}
	
	.csProject {
		width: 525px;
		float: left;
	}
	.csDate {
		width: 185px;
		float: left;
	}
	.csStatus {
		width: 197px;
		float: left;
		display: block;
		border: 3px solid;
		text-align: center;
		padding: 10px 0px 10px 0px;
		margin-bottom: 25px;
			border-radius: 7px;
			-moz-border-radius: 7px;
			-webkit-border-radius: 7px;
			-khtml-border-radius: 7px;
	}

/* ----- csBodyLeft ----- */

.csBodyLeft {
	width: 690px;
	float: left;
	padding: 0px 30px 0px 0px;
}
	.csTitle {
		display: block;
		color: #e16003;
		font-size: 20px;
		padding: 0px 0px 5px 0px;
	}
	.csTitleDate {
		display: block;
		color: #8e8a8b;
		padding: 0px 0px 20px 0px;
	}
	
.csInstructions {
	width: 881px;
	float: left;
	display: block;
	border: 1px solid #e16003;
	padding: 10px 20px 10px 20px;
	margin-bottom: 0px;
		border-radius: 7px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		-khtml-border-radius: 7px;
	font-size: 13px;
}

/* ----- csBodyRight ----- */

.csStatusAwaiting { /* Red */
	color: #b32549;
	border-color: #b32549;
}
.csStatusRevision { /* Brown */
	color: #9b5637;
	border-color: #9b5637;
}
.csStatusComplete { /* Green */
	color: #31941e;
	border-color: #31941e;
}
.csStatusOnHold { /* Gray */
	color: #898989;
	border-color: #898989;
}
	
.csBodyRight {
	width: 203px;
	float: left;
}
	.csBtnDownload a {
		display: block;
		width: 203px;
		height: 42px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-bottom: 25px;
		background-image: url(btn-cs00.gif);
		float: left;
	}
	.csBtnDownload a:link {
		background-position: 0px 0px;
	}
	.csBtnDownload a:visited {
		background-position: 0px 0px;
	}
	.csBtnDownload a:hover {
		background-position: 0px -42px;
	}
	.csBtnDownload a:active {
		background-position: 0px -42px;
	}

	.csBtnSendFeedback a {
		display: block;
		width: 203px;
		height: 42px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-bottom: 25px;
		background-image: url(btn-cs00.gif);
		float: left;
	}
	.csBtnSendFeedback a:link {
		background-position: -203px 0px;
	}
	.csBtnSendFeedback a:visited {
		background-position: -203px 0px;
	}
	.csBtnSendFeedback a:hover {
		background-position: -203px -42px;
	}
	.csBtnSendFeedback a:active {
		background-position: -203px -42px;
	}

	.csBtnBack a {
		display: block;
		width: 203px;
		height: 42px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-bottom: 25px;
		background-image: url(btn-cs00.gif);
		float: left;
	}
	.csBtnBack a:link {
		background-position: -406px 0px;
	}
	.csBtnBack a:visited {
		background-position: -406px 0px;
	}
	.csBtnBack a:hover {
		background-position: -406px -42px;
	}
	.csBtnBack a:active {
		background-position: -406px -42px;
	}

/* ----- csHeadingSupport ----- */

.csSupportWrapper {
	float: left;
	padding: 0px 0px 0px 30px;
}

.csHeadingSupport {
	display: block;
	padding: 10px 20px 10px 20px;
	margin-bottom: 30px;
	background-color: #fcefe9;
	font-size: 20px;
	color: #e16003;
	text-transform: uppercase;
}

/* ----- csProjectProofWrapper ----- */

.csProjectProofWrapper {
	width: 923px;
	float: left;
	padding: 0px 0px 0px 0px;
}
	.csProjectProof {
		width: 923px;
		float: left;
		padding: 30px 0px 0px 0px;
		border-top: 1px solid #666666;
	}
	
		.csBtnAddNote a {
			display: block;
			width: 123px;
			height: 29px;
			text-decoration: none;
			color: transparent;
			padding: 0px;
			margin-right: 25px;
			background-image: url(btn-cspr.gif);
			float: left;
		}
		.csBtnAddNote a:link {
			background-position: 0px 0px;
		}
		.csBtnAddNote a:visited {
			background-position: 0px 0px;
		}
		.csBtnAddNote a:hover {
			background-position: 0px -29px;
		}
		.csBtnAddNote a:active {
			background-position: 0px -29px;
		}
		
		.csBtnFullSize a {
			display: block;
			width: 348px;
			height: 29px;
			text-decoration: none;
			color: transparent;
			padding: 0px;
			margin-right: 25px;
			background-image: url(btn-cspr.gif);
			float: left;
		}
		.csBtnFullSize a:link {
			background-position: -123px 0px;
		}
		.csBtnFullSize a:visited {
			background-position: -123px 0px;
		}
		.csBtnFullSize a:hover {
			background-position: -123px -29px;
		}
		.csBtnFullSize a:active {
			background-position: -123px -29px;
		}
		
		.csProjectProofTitle {
			float: right;
			padding: 0px 0px 10px 35px;
			background-image: url(icn-csar.gif);
			background-repeat: no-repeat;
			font-size: 13px;
		}
	
	.csProjectProofImg {
		width: 923px;
		float: left;
		padding-top: 30px;
		margin-top: 30px;
		margin-bottom: 30px;
		border-top: 1px solid #d3d2d2;
	}
		.csProjectProofImg img {
			margin-top: 30px;
		}




/*  ----------------------------------------  FORMS  ----------------------------------------  */

.formWrapper {
	width: 100%;
	float: left;
}
	.formFieldWrapper {
		width: 100%;
		float: left;
		padding: 0px 0px 16px 0px;
		border: 0px dotted #999;
	}
		.formFieldTitle,
		.radioFieldTitle,
		.btnFieldTitle {
			width: 27%;
			float: left;
			padding: 10px 0px 0px 0px;
			font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
			letter-spacing: -0.01em;
			border: 0px dotted #999;
		}
		.formField,
		.radioField,
		.btnField {
			width: 68%;
			float: left;
			border: 0px dotted #999;
		}
		.radioField {
			padding: 10px 0px 0px 0px;
		}
			.formField textarea {
				min-height: 200px;
			}
			.formField input,
			.formField textarea {
				width: 96%;
				padding: 8px 12px 8px 12px;
				border: 1px solid #d3d2d2;
				background-color: #ffffff;
				font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
				font-size: 16px;
				color: #706d6e;
				border-radius: 4px;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
			}
			.formField input:focus,
			.formField textarea:focus {
				background-color: #ffffff;
				border-color: #e16003;
				color: #333333;
				outline: none;
			}
			
			.btnSend {
				width: 132px;
				height: 44px;
				float: left;
				margin-right: 15px;
				background-image: url(btn-form.jpg);
				background-repeat: no-repeat;
				background-color: transparent;
				background-position: 0px 0px;
				border: 0px;
				cursor: pointer;
			}
			.btnSend:hover,
			.btnSend:focus {
				background-position: 0px -44px;
			}
			.btnSend:active {
				background-position: 0px -88px;
			}
			
			.btnReset {
				width: 132px;
				height: 44px;
				float: left;
				background-image: url(btn-form.jpg);
				background-repeat: no-repeat;
				background-color: transparent;
				background-position: -132px 0px;
				border: 0px;
				cursor: pointer;
			}
			.btnReset:hover,
			.btnReset:focus {
				background-position: -132px -44px;
			}
			.btnReset:active {
				background-position: -132px -88px;
			}
			
			.btnPreview {
				width: 132px;
				height: 44px;
				float: left;
				margin-right: 15px;
				background-image: url(btn-form.jpg);
				background-repeat: no-repeat;
				background-color: transparent;
				background-position: -785px 0px;
				border: 0px;
				cursor: pointer;
			}
			.btnPreview:hover,
			.btnPreview:focus {
				background-position: -785px -44px;
			}
			.btnPreview:active {
				background-position: -785px -88px;
			}
	



/*  ========================================  TEXT STYLES  ========================================  */

#body h1 {
	font-size: 22px;
	text-transform: uppercase;
	color: #e16003;
	letter-spacing: 0.15em;
	line-height: 1.2em;
	padding: 0px 0px 30px 0px;
}

#body h2 {
	font-size: 16px;
	text-transform: uppercase;
	color: #e16003;
	letter-spacing: 0.15em;
	line-height: 1.2em;
	padding: 0px 0px 12px 0px;
}

#body h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #231f20;
	letter-spacing: 0.15em;
	line-height: 1.2em;
	padding: 0px 0px 12px 0px;
}

#body blockquote {
}


#body .blogLeft ul,
#body .error404 ul {
	padding: 15px 0px 15px 0px;
	margin: 0px;
}
#body .blogLeft ul li,
#body .error404 ul li {
	padding: 4px 0px 6px 10px;
	margin: 0px 0px 0px 40px;
	list-style: circle;
	color: #333333;
	font-size: 14px;
}


a .gray,
a:link .gray,
a:visited .gray {
	color: #999999;
}
	a:hover .gray,
	a:active .gray {
		color: #737373;
	}




/*  ========================================  LINKS  ========================================  */


/*  --------------------  LINKS GENERAL  --------------------  */

a:link {
	color: #e16003;
	text-decoration: underline;
}
a:visited {
	color: #e16003;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}


/*  --------------------  NAVIGATION (NAV)  --------------------  */

.Nav li {
	border: 0px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline;
	float: right;
}

	/* NavPortfolio ------ */
	.NavPortfolio a {
		display: block;
		width: 92px;
		height: 68px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(nav00000.gif);
		float: left;
	}
	.NavPortfolio a:link {
		background-position: 0px 0px;
	}
	.NavPortfolio a:visited {
		background-position: 0px 0px;
	}
	.NavPortfolio a:hover {
		background-position: 0px -68px;
	}
	.NavPortfolio a:active {
		background-position: 0px -68px;
	}
		.current-aaaa .NavPortfolio a:link, .current-aaaa .NavPortfolio a:visited {
			background-position: 0px -136px;
			cursor: default;
		}
		
		
	/* NavAbout ------ */
	.NavAbout a {
		display: block;
		width: 136px;
		height: 68px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(nav00000.gif);
		float: left;
	}
	.NavAbout a:link {
		background-position: -77px 0px;
	}
	.NavAbout a:visited {
		background-position: -77px 0px;
	}
	.NavAbout a:hover {
		background-position: -77px -68px;
	}
	.NavAbout a:active {
		background-position: -77px -68px;
	}
		.current-about .NavAbout a:link, .current-about .NavAbout a:visited {
			background-position: -156px -136px;
			cursor: default;
		}
	
	
	/* NavBlog ------ */
	.NavBlog a {
		display: block;
		width: 129px;
		height: 68px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(nav00000.gif);
		float: left;
	}
	.NavBlog a:link {
		background-position: -215px 0px;
	}
	.NavBlog a:visited {
		background-position: -215px 0px;
	}
	.NavBlog a:hover {
		background-position: -215px -68px;
	}
	.NavBlog a:active {
		background-position: -215px -68px;
	}
		.current-blog .NavBlog a:link, .current-blog .NavBlog a:visited {
			background-position: -272px -136px;
			cursor: default;
		}
		
		
		/* NavBpo ------ */
	.Navbpo a {
		display: block;
		width: 129px;
		height: 68px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(nav00000.gif);
		float: left;
	}
	.Navbpo a:link {
		background-position: -345px 0px;
	}
	.Navbpo a:visited {
		background-position: -345px 0px;
	}
	.Navbpo a:hover {
		background-position: -345px -68px;
	}
	.Navbpo a:active {
		background-position: -345px -68px;
	}
		.current-blog .Navbpo a:link, .current-blog .Navbpo a:visited {
			background-position: -272px -136px;
			cursor: default;
		}
		
	/* Navjust4kids ------ */
	.Navjust4kids a {
		display: block;
		width: 136px;
		height: 68px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(nav00000.gif);
		float: left;
	}
	.Navjust4kids a:link {
		background-position: -475px 0px;
	}
	.Navjust4kids a:visited {
		background-position: -475px 0px;
	}
	.Navjust4kids a:hover {
		background-position: -475px -68px;
	}
	.Navjust4kids a:active {
		background-position: -475px -68px;
	}
		.current-contact .NavContact a:link, .current-contact .NavContact a:visited {
			background-position: -381px -136px;
			cursor: default;
		}	
		
	/* NavContact ------ */
	.NavContact a {
		display: block;
		width: 98px;
		height: 68px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(nav00000.gif);
		float: left;
	}
	.NavContact a:link {
		background-position: -611px 0px;
	}
	.NavContact a:visited {
		background-position: -611px 0px;
	}
	.NavContact a:hover {
		background-position: -611px -68px;
	}
	.NavContact a:active {
		background-position: -611px -68px;
	}
		.current-contact .NavContact a:link, .current-contact .NavContact a:visited {
			background-position: -381px -136px;
			cursor: default;
		}


/*  --------------------  SOCIAL MEDIA  --------------------  */

.social li {
	border: 0px;
	padding: 0px 16px 0px 0px;
	margin: 0px;
	list-style: none;
	display: inline;
	float: left;
}


	/* socialRSS ------ */
	
	.socialRSS a {
		display: block;
		width: 21px;
		height: 26px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(icn-soci.gif);
		float: left;
	}
	.socialRSS a:link {
		background-position: 0px 0px;
	}
	.socialRSS a:visited {
		background-position: 0px 0px;
	}
	.socialRSS a:hover {
		background-position: 0px -26px;
	}
	.socialRSS a:active {
		background-position: 0px -26px;
	}
	
	
	/* socialLinkedIn ------ */
	
	.socialLinkedIn a {
		display: block;
		width: 23px;
		height: 26px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(icn-soci.gif);
		float: left;
	}
	.socialLinkedIn a:link {
		background-position: -21px 0px;
	}
	.socialLinkedIn a:visited {
		background-position: -21px 0px;
	}
	.socialLinkedIn a:hover {
		background-position: -21px -26px;
	}
	.socialLinkedIn a:active {
		background-position: -21px -26px;
	}
	
	
	/* socialFacebook ------ */
	
	.socialFacebook a {
		display: block;
		width: 11px;
		height: 26px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(icn-soci.gif);
		float: left;
	}
	.socialFacebook a:link {
		background-position: -44px 0px;
	}
	.socialFacebook a:visited {
		background-position: -44px 0px;
	}
	.socialFacebook a:hover {
		background-position: -44px -26px;
	}
	.socialFacebook a:active {
		background-position: -44px -26px;
	}
	
	/* socialTwitter ------ */
	.socialTwitter a {
		display: block;
		width: 15px;
		height: 26px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(icn-soci.gif);
		float: left;
	}
	.socialTwitter a:link {
		background-position: -55px 0px;
	}
	.socialTwitter a:visited {
		background-position: -55px 0px;
	}
	.socialTwitter a:hover {
		background-position: -55px -26px;
	}
	.socialTwitter a:active {
		background-position: -55px -26px;
	}
	
	
	/* socialFlickr ------ */
	
	.socialFlickr a {
		display: block;
		width: 26px;
		height: 26px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(icn-soci.gif);
		float: left;
	}
	.socialFlickr a:link {
		background-position: -70px 0px;
	}
	.socialFlickr a:visited {
		background-position: -70px 0px;
	}
	.socialFlickr a:hover {
		background-position: -70px -26px;
	}
	.socialFlickr a:active {
		background-position: -70px -26px;
	}
	
	
	/* logoEE ------ */
	
	.logoEE a {
		display: block;
		width: 38px;
		height: 26px;
		text-decoration: none;
		color: transparent;
		padding: 0px;
		margin-top: 0px;
		border-bottom: 0px;
		background-image: url(icn-soci.gif);
		float: left;
	}
	.logoEE a:link {
		background-position: -96px 0px;
	}
	.logoEE a:visited {
		background-position: -96px 0px;
	}
	.logoEE a:hover {
		background-position: -96px -26px;
	}
	.logoEE a:active {
		background-position: -96px -26px;
	}
	